Subject: Transport Connections...

From: [email-masked] (Scott Adams)
Date: Tue, 10 Aug 1993 16:18:39 -0400 (EDT)

I've raised the issue of RFC 1434's lack of explicit Transport
management before (as have others), with little response.  Rather than
just criticize, I've put together a proposal for explicitly managing
TP connections.  I believe that it conforms to RFC 1434, as well as
offers optional support for full duplex and dynamic TP management.

This is intended as an initial proposal for comment and to begin
debate on something real.  I'm submiting it to the connect working
group (copying the capabilitiess group) because even though it isn't
concerned with SNA/NETBIOS connection management, TP connections must
be in place for Link-level connections and nothing in RFC 1434
explicitly defines how this happens.

So, what do you think?  Should it be in this working group?  What
about the he proposal itself?

Scott